glab(1)

NAME
glab-ci-cancel-job - Cancel CI/CD jobs.

SYNOPSIS
glab ci cancel job [flags]

DESCRIPTION
Cancel CI/CD jobs.

OPTIONS
--dry-run[=false]
    Simulates process, but does not cancel anything.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab ci cancel job 1504182795
    glab ci cancel job 1504182795,1504182795
    glab ci cancel job "1504182795 1504182795"
    glab ci cancel job 1504182795,1504182795 --dry-run

SEE ALSO
glab-ci-cancel(1)